.guide-navegacao{
	background: url('../../imagens/modulos/fundo-meio.jpg') repeat-x top center;
	padding: 15px 0 10px;
	/*height: 280px;*/
}

#navegacao{

}

.navs{
	width: 310px;
	float: left;
}

/*Colocar margin*/

.navs:nth-child(2){
	margin: 0 35px;
}

.img-navs{
	width: 100%;
	float: left;
}

.navs img{
	width: 100%;
	height: 100%;
	float: left;
	margin: 0px;
}

.img-hover{
	display: none;
}

.text-navs{

}

@media screen and (max-width: 999px){
	.navs {
    	width: 256px;
	}

	.navs:nth-child(2){
		margin: 0 25px;
	}

	#navegacao {
	    width: 820px;
	    margin: 0 auto;
	}
}

@media screen and (max-width: 910px){
	.navs {
    	width: 245px;
	}

	.navs:nth-child(2){
		margin: 0 20px;
	}

	#navegacao {
	    width: 775px;
	    margin: 0 auto;
	}
}

@media screen and (max-width: 863px){
	.navs {
    	width: 225px;
	}

	.navs:nth-child(2){
		margin: 0 20px;
	}

	#navegacao {
	    width: 715px;
	    margin: 0 auto;
	}
}

@media screen and (max-width: 795px){
	.navs {
    	width: 210px;
	}

	.navs:nth-child(2){
		margin: 0 20px;
	}

	#navegacao {
	    width: 675px;
	    margin: 0 auto;
	}
}

@media screen and (max-width: 745px){
	.navs {
    	width: 100%;
	}

	.navs:nth-child(2){
		margin: 20px 0;
	}

	#navegacao {
	    width: 335px;
	    margin: 0 auto;
	}
}

@media screen and (max-width: 375px){

	#navegacao {
	    width: 100%;
	    margin: 0 auto;
	}
}